/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e50            { /* images/ft_myers_beach001... */
	background      : transparent url(images/ft_myers_beach001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          :  80.25pt;
	}
span#e49            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e48            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e47            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e46            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e45            { /* images/box_gs.gif */
	background      : transparent url(images/box_gs.gif) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  52.50pt;
	}
span#e44            { /* images/round_s3.gif */
	background      : transparent url(images/round_s3.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.00pt;
	width           : 236.25pt;
	height          :  42.00pt;
	}
span#e43            { /* images/round_s4.gif */
	background      : transparent url(images/round_s4.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :  93.00pt;
	width           : 426.75pt;
	height          :  42.00pt;
	}
span#e42            { /* images/round_s3.gif */
	background      : transparent url(images/round_s3.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 476.25pt;
	width           : 236.25pt;
	height          :  42.00pt;
	}
span#e41            { /* images/round_s4.gif */
	background      : transparent url(images/round_s4.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 476.25pt;
	width           : 426.75pt;
	height          :  42.00pt;
	}
div#e40             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 236.25pt;
	height          : 345.75pt;
	}
div#e39             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 236.25pt;
	top             : 133.50pt;
	width           : 427.50pt;
	height          : 345.75pt;
	}
span#e38            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 100.50pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
span#e37            { /* images/round_s6.gif */
	background      : transparent url(images/round_s6.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 100.50pt;
	width           : 221.25pt;
	height          :  40.50pt;
	}
span#e36            { /* images/round_s6.gif */
	background      : transparent url(images/round_s6.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 353.25pt;
	width           : 221.25pt;
	height          :  40.50pt;
	}
span#e35            { /* images/ft_myers_beach001... */
	background      : transparent url(images/ft_myers_beach001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 401.25pt;
	width           : 221.25pt;
	height          : 107.25pt;
	}
div#e34             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 132.75pt;
	width           : 221.25pt;
	height          : 222.00pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 245.25pt;
	top             : 132.75pt;
	width           : 411.75pt;
	height          : 222.00pt;
	}
span#e32            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 353.25pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
span#e31            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 401.25pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
span#e30            { /* images/round_s5.gif */
	background      : transparent url(images/round_s5.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 470.25pt;
	width           : 411.75pt;
	height          :  40.50pt;
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 245.25pt;
	top             : 440.25pt;
	width           : 411.75pt;
	height          :  31.50pt;
	}
span#e28            { /* images/round_s7.gif */
	background      : transparent url(images/round_s7.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 101.25pt;
	width           : 219.75pt;
	height          :  18.75pt;
	}
span#e27            { /* images/round_s8.gif */
	background      : transparent url(images/round_s8.gif) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 101.25pt;
	width           : 410.25pt;
	height          :  18.75pt;
	}
span#e26            { /* images/round_s7.gif */
	background      : transparent url(images/round_s7.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 402.00pt;
	width           : 219.75pt;
	height          :  18.75pt;
	}
span#e25            { /* images/round_s8.gif */
	background      : transparent url(images/round_s8.gif) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 402.00pt;
	width           : 410.25pt;
	height          :  18.75pt;
	}
img#e24             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            :   8.25pt;
	top             : 120.75pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e23             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            : 118.50pt;
	top             : 120.75pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e22             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            :   8.25pt;
	top             : 189.00pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e21             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            : 118.50pt;
	top             : 189.00pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e20             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            :   8.25pt;
	top             : 257.25pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e19             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            : 118.50pt;
	top             : 257.25pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e18             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            :   8.25pt;
	top             : 325.50pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e17             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            : 118.50pt;
	top             : 325.50pt;
	width           : 109.50pt;
	height          :  67.50pt;
	}
img#e16             { /* images/ft_myers_beach001... */
	position        : absolute;
	left            : 544.50pt;
	top             : 432.00pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
h1#e15              { /* Ft Myers Beach Vacation ... */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  18.00pt;
	top             :  24.75pt;
	width           : 204.75pt;
	height          :  45.75pt;
	}
div#e14             { /* Home */
	color           : #a0bbd2;
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 230.25pt;
	top             :  18.00pt;
	width           :  84.75pt;
	height          :  36.00pt;
	}
div#e13             { /* House Info */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 315.00pt;
	top             :  32.25pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
div#e12             { /* Ft Myers Beach */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 401.25pt;
	top             :  24.00pt;
	width           :  84.75pt;
	height          :  39.00pt;
	}
div#e11             { /* Availability */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 486.75pt;
	top             :  33.00pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
div#e10             { /* Contact Us */
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 572.25pt;
	top             :  18.00pt;
	width           :  84.75pt;
	height          :  36.00pt;
	}
h5#e9               { /* Vacation Scenery */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  15.75pt;
	top             : 103.50pt;
	width           : 211.50pt;
	height          :  13.50pt;
	}
h5#e8               { /* The Sandbox, 616 Estero ... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 252.75pt;
	top             : 103.50pt;
	width           : 401.25pt;
	height          :  13.50pt;
	}
h5#e7               { /* House information */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 252.75pt;
	top             : 404.25pt;
	width           : 401.25pt;
	height          :  13.50pt;
	}
div#e6              { /* Enjoy beach living in a ... */
	text-align      : left;
	position        : absolute;
	left            : 252.75pt;
	top             : 430.50pt;
	width           : 277.50pt;
	height          :  24.75pt;
	}
h6#e5               { /* {Copyright (C) 2008 Lega... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 523.50pt;
	width           : 353.25pt;
	height          :  14.25pt;
	}
span#e4             { /* images/ft_myers_beach001... */
	background      : transparent url(images/ft_myers_beach001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             : 120.75pt;
	width           : 410.25pt;
	height          : 272.25pt;
	}
div#e3              { /* The SandBox  */
	position        : absolute;
	left            :  13.50pt;
	top             : 402.00pt;
	width           : 126.00pt;
	height          :  20.25pt;
	}
div#e2              { /* or call 765-745-0021 for... */
	position        : absolute;
	left            :  12.00pt;
	top             : 448.50pt;
	width           : 219.75pt;
	height          :  36.75pt;
	}
div#e1              { /* <DIV><STRONG>Email:</STR... */
	position        : absolute;
	left            :  12.75pt;
	top             : 429.75pt;
	width           : 212.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 664.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccccc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
